clang 10.0.0git

Public Attributes | List of all members
clang::PointerLikeLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Inheritance diagram for clang::PointerLikeLocInfo:
[legend]
Collaboration diagram for clang::PointerLikeLocInfo:
[legend]

## Public Attributes
SourceLocation | StarLoc

## Detailed Description

Definition at line 1191 of file TypeLoc.h.

## Member Data Documentation

## ◆ StarLoc

SourceLocation clang::PointerLikeLocInfo::StarLoc

Definition at line 1192 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h